;by verddsd

[ShaderOverride-74785cfd927caaba]
hash = 74785cfd927caaba
run = CommandListN2General
allow_duplicate_hash = overrule

[ShaderOverride-775de01cde4f0102]
hash = 775de01cde4f0102
run = CommandListN2General
allow_duplicate_hash = overrule

[TextureOverride-74785cfd927caaba-1]
hash = 31c9d346
handling = skip
match_first_index = 0
[TextureOverride-74785cfd927caaba-2]
hash = 62adfecb
handling = skip
;match_first_index = 0
[TextureOverride-74785cfd927caaba-3]
hash = b2549b06
handling = skip
;match_first_index = 0
